.panel-heading .accordion-toggle.collapsed{color:#fff;background:url(../images/collaps_icon_plus.jpg) no-repeat right center !important;}
.panel-heading .accordion-toggle{color:#fff;background:url(../images/collaps_icon_minus.jpg) no-repeat right center !important;}
.header{width:100%;background:url(../images/header-bg.jpg) no-repeat 0 0;background-size:100% 100%;padding:0 0 65px;}
.header_top{width:100%;background:#fff;margin-top:20px;padding:0 0 10px;}
.header_top_left{width:100%;}
.header_top_left .navbar-default{background-color:#fff;border-color:#fff;}
.header_top_left .navbar{margin-bottom:0;min-height:0;}
.header_top_left .navbar-nav li:hover{border-top:1px solid #0093dd;border-bottom:1px solid #0093dd;}
.header_top_left .navbar-nav li{border-top:1px solid #fff;border-bottom:1px solid #fff;margin:0 50px 0 0;}
.header_top_left .navbar-nav li a:hover{color:#0093dd;}
.header_top_left .navbar-nav li.active {border-top:1px solid #0093dd;border-bottom:1px solid #0093dd;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color:#fff; color:#0093dd;}
.header_top_left .navbar-nav li a{text-transform:uppercase;color:#7e7e7e;font-size:18px;font-family:'Khand', sans-serif;font-weight:500;padding:5px 17px !important;}
.header_top_left .navbar-nav{margin:23px 0 0 10px;}
.header_top_left .navbar-nav li:last-child{margin-right:0;}
.header_top_left .navbar-nav li:first-child:hover{border-top:1px solid #0093dd !important;border-bottom:1px solid #0093dd !important;color:#0093dd;}
.header_top_left .navbar-nav li:first-child{}
.header_top_right{width:100%;display:inline-block;padding:20px 0 0;}
.header_call_info{width:auto;float:left;border-right:1px solid #e7e7e7;border-left:1px solid #e7e7e7;padding:0 0 0 15px;}
.header_call_info img{width:auto;float:left;margin-top:2px;}
.call_pic_info{width:232px;float:right;padding-left:10px;}
.call_pic_info h2{text-transform:uppercase;color:#535353;font-size:14px;font-family:'Khand', sans-serif;font-weight:600;margin:0;}
.call_pic_info ul{width:50%;float:left;padding:0;margin:0;}
.call_pic_info ul li{list-style:none;line-height:18px;}
.call_pic_info ul li:first-child{text-transform:uppercase;color:#0093dd;font-size:14px;font-family:'Khand', sans-serif;font-weight:500;}
.call_pic_info ul li:last-child{text-transform:uppercase;color:#0093dd;font-size:20px;font-family:'Khand', sans-serif;font-weight:600;}
.header_social{width:auto;float:right;padding:10px 10px 0 0;}
.header_social a{display:inline-block;padding:0;}
.header_social img{width:auto;}
.header_bottom{width:100%;margin-top:30px;}
.header_bottom_left{width:100%;padding:100px 0 0;}
.header_bottom_left h1 span{margin:0;text-transform:uppercase;color:#feffff;font-size:30px;font-family:'Khand', sans-serif;font-weight:400;letter-spacing:15px;line-height:21px;}
.header_bottom_left h1{margin:0;text-transform:uppercase;color:#feffff;font-size:60px;font-family:'Khand', sans-serif;font-weight:600;}
.header_bottom_left p{font-family:'Lato', sans-serif;color:#feffff;font-size:18px;font-weight:400;margin:25px 0 0;line-height:20px;}
.header_bottom_right{width:100%;}
.header_bottom_right img{width:auto;display:block;}
.header_bottom .carousel-indicators{display:none;}
.cl_bx{width:100%;border:11px solid #fff;text-align:center;padding:20px 0;min-height:247px;box-shadow:0 27px 25px #f3f3f3;}
.cl_bx h2{margin:0;text-transform:uppercase;color:#fff;font-size:26px;font-family:'Khand', sans-serif;font-weight:500;background:url(../images/shape1.png) no-repeat 0 0;background-position:center top;padding:15px 0 0;}
.cl_bx p{margin:0;color:#fff;font-size:16px;font-family:'Lato', sans-serif;font-weight:400;}
.cl_bx p span{margin:14px 0 0;color:#fff;font-size:16px;font-family:'Lato', sans-serif;font-weight:600;text-transform:uppercase;display:block;}
.cl_bx h3{margin:10px 0 0;color:#fff;font-size:15px;font-family:'Lato', sans-serif;font-weight:600;text-transform:uppercase;}
.cl_bx h4{margin:0;font-size:50px;font-family:'Lato', sans-serif;font-weight:700;color:#fff;}
.cl_bx.blue{background:#10b7fd;}
.cl_bx h4 span{font-size:42px;}
.cl_bx.green{background:#94bd1f;}
.cl_bx.orange{background:#e4620f;}
.multi_colored_box_panel{width:100%;margin:-57px 0 0;padding:0 0 38px;}
.get_in_touch{width:100%;background:url(../images/get-in-touch-bg.jpg) no-repeat 0 0 #2c2d2d;padding:40px 0 20px;background-position:center top;}
.get_in_touch_inner{width:100%;}
.get_in_touch_inner h2{margin:0;text-transform:uppercase;color:#fff;font-size:28px;font-family:'Khand', sans-serif;font-weight:500;text-align:center;background:url(../images/shape2.png) no-repeat 0 0;background-position:center top;padding:10px 0 0;}
.get_in_touch_inner h3{margin:0;color:#8c8c8c;font-size:18px;font-family:'Lato', sans-serif;font-weight:400;text-align:center;}
.getform_left{width:460px;float:left;}
.getform_right{width:650px;float:right;}
.getin_form{width:100%;padding:90px 0 0;}
.getin_form .form-control{background:none;border-left:none;border-right:none;border-top:none;border-bottom:1px solid #828282;border-radius:0;color:#828282;font-size:13px;font-family:'Lato', sans-serif;font-weight:400;padding:6px 29px;box-shadow:0 0 0 0 !important;}
.fg2 > img{width:auto;float:left;border: 1px solid #ccc; margin-top:3px;}
.fg2 .form-control{width:60%;float:left;border-bottom:none;}
.btn-default{background:url(../images/btn-submit.png) no-repeat 0 0;border:none;border-radius:0;text-transform:uppercase;color:#fff;font-size:16px;font-family:'Khand', sans-serif;font-weight:400;float:right;width:165px;height:46px;}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default{background:url(../images/btn-submith.png) no-repeat 0 0;color:#fff;}
.fg2 div{border-bottom:1px solid #828282;float:left;width:70%;}
.fg_name{background:url(../images/fgn.png) no-repeat 9px 11px;}
.fg_email{background:url(../images/fgn2.png) no-repeat 9px 11px;}
.fg_phone{background:url(../images/fgn3.png) no-repeat 9px 11px;}
.fg_rqr{background:url(../images/fgn4.png) no-repeat 9px 11px;}
.getin_form .form-group{margin-bottom:40px;}
.getin_form textarea.form-control{height:108px;resize:none;}
.business_phone{width:100%;background:url(../images/business-top-bg.jpg) no-repeat 0 0 #fff;background-position:center top;padding:40px 0;}
.business_phone_head{width:100%;text-align:center;}
.business_phone_head h2{margin:0;text-transform:uppercase;color:#484848;font-size:28px;font-family:'Khand', sans-serif;font-weight:500;background:url(../images/shape2.png) no-repeat 0 0;background-position:center top;padding:10px 0 0;}
.business_phone_head h3{margin:0;color:#8c8c8c;font-size:18px;font-family:'Lato', sans-serif;font-weight:400;}
.business_phone_box{width:100%;border:1px solid #0093dd;padding:13px 13px 30px;text-align:center;position:relative;margin:45px 0 0;}
.business_phone_box h2{margin:0;text-transform:uppercase;color:#414141;font-size:20px !important;font-family:'Khand', sans-serif;font-weight:500;}
.business_phone_box h3{margin:0;text-transform:uppercase;color:#0093dd;font-size:18px;font-family:'Khand', sans-serif;font-weight:500;}
.bph_bottom{width:100%;text-align:left;margin:-25px 0 0;}
.bph_bottom a{display:inline-block;text-align:center;padding:0 11px 0 0;text-decoration:none;color:#0093dd;font-size:15px;font-family:'Lato', sans-serif;font-weight:400;}
.bph_bottom span{display:block;width:100%;}
.bph_bt_button{width:auto;padding:0 30px;text-align:center;background:#0093dd;position:absolute;bottom:-15px;left:25%;}
.bph_bt_button p{margin:0;line-height:33px;color:#fff;font-size:19px;font-family:'Khand', sans-serif;font-weight:600;}
.bph_bt_button p span{margin:0;line-height:33px;color:#fff;font-size:11px;font-family:'Khand', sans-serif;font-weight:500;width:auto;display:inline-block;}
.service_head{width:100%;text-align:center;}
.service_head h2{margin:0;text-transform:uppercase;color:#fff;font-size:28px;font-family:'Khand', sans-serif;font-weight:500;background:url(../images/shape1.png) no-repeat 0 0;background-position:center top;padding:10px 0 0;}
.service{width:100%;background:url(../images/service-bg.jpg) no-repeat 0 0;background-position:center top;padding:40px 0 30px;background-size:100% 100%;}
.service_bottom{width:100%;padding:45px 0 0;}
.service_type{width:100%;}
.service_type p{color:#fff;font-size:17px;font-family:'Lato', sans-serif;font-weight:400;margin:0 0 15px;}
.service_type p span{background:url(../images/srv-bg.png) no-repeat 0 0;text-align:center;display:inline-block;height:52px;line-height:52px;width:52px;margin-left:7px;}
.sr{text-align:right !important;background:none !important;width:253px !important;line-height:22px !important;height:0 !important;}
.service_middle{width:100%;}
.service_middle img{width:auto;display:block;padding:00px 35px;}
.service_type2 .sr{text-align:left !important;}
.nec{width:100%;padding:0 0 40px;}
.nec_inner{width:100%;border:1px solid #e7e7e7;margin:40px 0 0;padding:30px 12px;}
.nec_inner_pic{width:100%;}
.nec_inner_pic img{width:100%;display:block;}
.nec_pic_info{width:100%;}
.nec_pic_info h2{margin:0;text-transform:uppercase;color:#484848;font-size:32px;font-family:'Khand', sans-serif;font-weight:500;}
.nec_pic_info h3{margin:0;color:#575757;font-size:18px;font-family:'Lato', sans-serif;font-weight:400;}
.nec_pic_info p{margin:22px 0 0;color:#8b8b8b;font-size:16px;font-family:'Lato', sans-serif;font-weight:400;}
.nec_pic_info h4{margin:20px 0 0;color:#fff;font-size:18px;font-family:'Lato', sans-serif;font-weight:700;background:#00aaff;line-height:30px;text-transform:uppercase;padding-left:3px;width:446px;}
.nec_pic_info ul{width:33%;float:left;padding:0;margin:20px 0 0;}
.nec_pic_info ul li{list-style:none;margin:0 0 16px;padding:0 0 16px 19px;color:#525252;font-size:15px;font-family:'Lato', sans-serif;font-weight:400;background:url(../images/blue-bullet.png) no-repeat 0 7px;border-bottom:1px solid #c3c3c3;}
.nec_pic_info ul.listingsec{margin-left:86px;width:50%;}
.nec_pic_info ul li:last-child{border-bottom:none;margin-bottom:0;padding-bottom:0;}
.feature{width:100%;background:url(../images/feature-bg.jpg) no-repeat 0 0;background-position:center top;background-size:100% 100%;padding:40px 0 10px;}
.feature_head h2{margin:0;text-transform:uppercase;color:#fff;font-size:28px;font-family:'Khand', sans-serif;font-weight:500;background:url(../images/shape1.png) no-repeat 0 0;background-position:center top;padding:10px 0 0;text-align:center;}
.feature_box1{width:100%;background:url(../images/devider.png) no-repeat 0 0;background-position:right;}
.feature_box1 ul{width:100%;margin:0;padding:0;}
.feature_box1 ul li{margin:0 0 15px;padding:0;list-style:none;color:#fff;font-size:18px;font-family:'Lato', sans-serif;font-weight:400;}
.feature_box1 ul li img{width:auto;margin-right:13px;}
.feature_head{width:100%;margin-bottom:35px;}
.feature_box1.nobackg{background:none;}
.business_tab{width:100%;padding:33px 0;}
.business_tab_inner{width:100%;}
.business_tab_inner .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{border-left:none;border-right:none;border-top:none;border-bottom:3px solid #0093dd;border-radius:0;color:#0093dd;}
.business_tab_inner .nav-tabs > li > a{text-transform:uppercase;color:#6c6c6c;font-size:20px;font-family:'Khand', sans-serif;font-weight:500;padding:10px 58px;outline:none; border:none;}
.business_tab_inner .tab-content p{color:#a0a0a0;font-size:16px;font-family:'Lato', sans-serif;font-weight:700;margin:27px 0 0;line-height:20px;}
.business_tab_inner .nav-tabs > li > a:hover{background:none;color:#0093dd;border-bottom:2px solid #0093dd;border-left:none;border-right:none;border-top:none;}
.fotter_social{width:100%;position:relative;}
.fotter_social_box_frst{width:100%;background:#3b5998;padding:22px 0;}
.fotter_social_box_frst img{width:auto;}
.fotter_social_box_sec{text-align:center;width:100%;background:#c91c20;padding:22px 0;}
.fotter_social_box_sec a{display:inline-block;}
.fotter_social_box_sec img{width:auto;}
.fotter_social_box_thrd{text-align:center;width:100%;background:#e24627;padding:22px 0;}
.fotter_social_box_thrd a{display:inline-block;}
.fotter_social_box_thrd img{width:auto;}
.fotter_social_box_fourth{width:100%;background:#33ccff;padding:22px 0;display:inline-block;}
.fotter_social_box_fourth img{width:auto;float:right;}
.nogap1{padding-right:0;}
.nogap2{padding-left:0;padding-right: 0;}
.nogap{padding-right:0;padding-left:0;}
.fsb{min-height:145px;}
.fsc_left{width:50%;position:absolute;left:0;top:0;min-height:145px;background:#3b5998;}
.fsc_right{width:50%;position:absolute;right:0;top:0;min-height:145px;background:#33ccff;}
.cpr{width:100%;position:relative;z-index:9999;}
.footer_info{width:100%;padding:35px 0 20px;}
.footer_info_box{width:100%;text-align:center;}
.footer_info_box h2{margin:0 0 10px;text-transform:uppercase;color:#2c2c2c;font-size:18px;font-family:'Khand', sans-serif;font-weight:400;}
.footer_info_box p{color:#828282;font-size:14px;font-family:'Lato', sans-serif;font-weight:700;margin:0;}
.footer_info_box img{width:auto;margin-right:10px;}
.footer_info_box a{color:#828282;font-size:14px;font-family:'Lato', sans-serif;font-weight:700;margin:0;display:block;text-decoration:none;}
.footer_info_box a:hover{color:#000;}
.footer_menu{width:100%;text-align:center;padding:20px 0 0;}
.footer_menu ul{width:100%;margin:0;padding:0;}
.footer_menu ul li{list-style:none;margin:0;padding:0 15px;display:inline-block;border-right:1px solid #afafaf;}
.footer_menu ul li a{display:block;color:#afafaf;font-size:13px;font-family:'Lato', sans-serif;font-weight:400;text-transform:uppercase;line-height:13px;text-decoration:none;}
.footer_menu ul li a:hover{color:#000;}
.footer_menu ul li:last-child{border-right:none;}
.frbd{width:100%;padding:0 0 20px;border-bottom:1px solid #e1e1e1;}
.footer_bottom{width:100%;background:#0093dd;margin-top:40px;}
.copy{width:100%;text-align:right;line-height:48px;color:#fff;font-size:13px;font-weight:400;font-family:'PT Sans', sans-serif;}
.copy_site a{width:100%;text-align:left;line-height:48px;color:#fff;font-size:13px;font-weight:400;font-family:'PT Sans', sans-serif;}
.upper_click{width:100%;text-align:center;margin-top:-32px;}
.upper_click a{display:inline-block;}
.upper_click img{width:auto;}
.call_pic_info a{text-decoration:none;color:#0093dd;}
.call_pic_info a:hover{color:#000;}
.service_type_mob{display:none;}
.service_type_mob{width:100%;}
.service_type_mob p{color:#fff;font-size:17px;font-family:'Lato', sans-serif;font-weight:400;margin:0 0 15px;}
.service_type_mob p span{background:url(../images/srv-bg.png) no-repeat 0 0;text-align:center;display:inline-block;height:52px;line-height:52px;width:52px;margin-left:7px;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{border-color:#fff;}
.innerpage_banner .header_bottom_right img{float:right;margin-right:80px;}
.innerpage_banner .header_bottom_left{padding:30px 0 0;}
.bsp_manual{background:#fff;}
.bsp_manual .business_phone_box h2{margin:0 0 25px;font-size: 15px;}
.bsp_manual .business_phone_box img{margin:0 0 40px; width:50px !important;}
.bsp_manual .bph_bt_button a{color:#fff;font-family:"Khand",sans-serif;font-size:19px;font-weight:600;line-height:33px;margin:0;padding:0;}
.pdf_head{width:100%; margin: 20px 0 0;}
.pdf_head h2{color:#0093dd;font-family:"Khand",sans-serif;font-size:25px;font-weight:500;margin:0;text-transform:uppercase;}
.bsp_manual .business_phone_box{margin:20px 0 45px;min-height: 212px;}
.contact_page_sub .getin_form .form-control {box-shadow:0 0 0 0 !important; border-bottom:none;}
.contact_page_sub .form-group {padding:0 12px;border:1px solid #eee;}
.cpt_info .footer_info_box {text-align:left; margin-bottom:20px;}
.contact_pg_bottom {width:100%; margin-bottom:25px; border-bottom:1px solid #eee; padding-bottom:25px;}
.contact_pg_bottom.nob {border-bottom:none;}
.form_wrap .fg2 {border-bottom:none;}
.form-group.form_wrap {border:none;padding: 0 !important;}
.error_wrap {width:100%; text-align:center;}
.error_wrap img {width:auto;}
.error_wrap h2 {color: #484848;font-family: "Khand",sans-serif;font-size: 38px;font-weight: 500; text-transform:none; background:none; margin:40px 0;}
.error_wrap a {color:#0093dd;}
.form-group.form_wrap input[type="text"] {border:1px solid #eee;margin-left: 12px;width: 78%;}
.sitemap_listing {width:100%;}
.sitemap_listing ul {width:100%; margin:0; padding:0;}
.sitemap_listing ul li {list-style:none; margin:0; padding:0; background:url(../images/blue-arrow-billet.png) no-repeat 0 0;}
.sitemap_listing ul li a {display:block;font-family: "Khand",sans-serif;font-size: 18px;font-weight: 500; color:#0093dd;padding: 0 0 8px 34px; text-decoration:none;}
.header_social .fa {font-size:16px; color:#e0e0e0;border-radius:50%; border:2px solid #e0e0e0;}
.header_social .fa:hover {color:#0093dd;border:2px solid #0093dd;}
.header_social .fa-facebook {padding:8px 11px;;}
.header_social .fa-youtube-square {padding:8px 9px;;}
.header_social .fa-google-plus {padding:8px 7px;;}
.header_social .fa-twitter {padding:8px 9px;;}
.fsb .fa {font-size:60px !important; color:#fff !important; border:none !important;}
.fsb span {color:#fff;font-size:20px;font-weight:700;font-family:'PT Sans', sans-serif; display:block;}
.fsb .fa.fa-twitter {float:right;}
.fsb .fa.fa-facebook {margin-left:12px;}
.fotter_social_box_fourth span {float:right; width:100%; text-align:right;}
.top_pic .fa {background:#0093dd;-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;font-size: 16px;padding: 17px; color:#fff;}
.footer_info_box .fa {color:#8c8c8c; font-size:18px; margin-right: 10px;}
.footer_info_box .fa-mobile {font-size:24px;}
.fsb a {text-decoration:none;}
.error_wrap h3 {color:#FF0000;font-size:178px;font-weight:700;font-family:'PT Sans', sans-serif;}
.contact-title-wrapper{padding:50px 0;}


/************************************* 2016.03.17 *************************************/

.form-group label.error, .form-group label.error_captcha{ color:#f00;}
img#captchaimg{ float:left; margin-right:5px;}
form#contact_us div.success{ width:100%; float:left; color:#9abc10; margin:10px 0 0;}
.tab-content table {margin:30px 0 0;}
.tab-pane ul {margin:30px 0 0;}
/*.highlighted_menu a {border-bottom: 3px solid #c91c20 !important;color: #c91c20 !important;}*/
.business_tab_inner .tab-content li{color: #A0A0A0 !important;font-size: 16px !important;font-family: "Lato",sans-serif !important; font-weight:700 !important;}
.table-responsive {border:none;}


@media only screen and (min-width:1170px) and (max-width:1199px){.business_phone_box > img{width:100%;}
.bph_bottom a{font-size:12px;padding:0 2px 0 0;}
.getform_right{width:560px;}
.getform_left{width:354px;}
.header_bottom_right img{width:100%;}
.feature_box1 ul li{font-size:16px;}
.business_tab_inner .nav-tabs > li > a{padding:10px 37px;}
.header_top_left .navbar-nav li a{font-size:13px;padding:5px 9px !important;}
.header_call_info{border-right:none;float:right;}
.header_social{padding:10px 18px 0 0;}
.service_middle img{width:100%;}
.service_type{text-align:center;}
.sr{text-align:center !important;}
.service_type2 .sr{text-align:center !important;}
.bsp_manual .business_phone_box img {width:50px !important;}
}
@media only screen and (min-width:992px) and (max-width:1169px){.header_bottom_right img{width:100%;}
.getform_left{width:100%;}
.getform_right{width:100%;}
.business_phone_box > img{width:100%;}
.bph_bottom a{padding:0 3px;font-size:12px;}
.feature_box1 ul li{font-size:15px;}
.business_tab_inner .nav-tabs > li > a{padding:10px 36px;}
.service_middle{display:none;}
.service_type_mob{display:block;text-align:center}
.styphide{display:none;}
.service{background:#0093dd;}
.sr > br{display:none;}
.header_call_info{border-right:none;float:right;}
.header_social{padding:10px 18px 0 0;}
.header_top_left .navbar-nav li a{padding:5px 3px !important;font-size:15px;}
.service_type{text-align:center;}
.sr{text-align:center !important;}
.service_type2 .sr{text-align:center !important;}
.bsp_manual .bph_bt_button a{font-size:15px;}
.bsp_manual .business_phone_box img{width:50px;}
.innerpage_banner .header_bottom_right img{width:auto;}
.contact_pg_bottom {width:100%; margin-top:25px;}
.bsp_manual .business_phone_box h2 {font-size: 18px !important;}
}
@media only screen and (min-width:768px) and (max-width:991px){.header_top_left .navbar-nav li a{padding:5px 3px !important;}
.header_call_info{width:100%;border-left:none;border-right:none;}
.header_top{padding:0;}
.header_top_right{border-left:1px solid #ccc;}
.call_pic_info{padding-left:0;width:218px;}
.header_bottom_right img{width:100%;}
.cl_bx h4{font-size:36px;}
.getform_left{width:100%;}
.getform_right{width:100%;}
.getin_form{padding:45px 0 0;}
.business_phone_box > img{width:100%;}
.header_bottom_left{padding:40px 0 0;}
.bph_bt_button p{font-size:14px;}
.bph_bt_button{left:15%;}
.bph_bottom a{width:100%;}
.service_middle img{width:100%;}
.service_middle{display:none;}
.service_type_mob{display:block;}
.styphide{display:none;}
.service{background:#0093dd;}
.sr > br{display:none;}
.service_bottom{padding:20px 0 0;}
.nec_pic_info ul{width:100%;}
.nec_pic_info ul.listingsec{margin-left:0;width:100%;}
.feature_box1 ul li{font-size:11px;}
.business_tab_inner .nav-tabs > li > a{padding:10px 16px;}
.bsp_manual .bph_bt_button a{font-size:15px;}
.bsp_manual .business_phone_box img{width:50px;}
.header_bottom_left h3{font-size:50px;}
.innerpage_banner .header_bottom_right img{width:auto;}
.contact_pg_bottom {width:100%; margin-top:25px;}
.bsp_manual .business_phone_box h2 {font-size: 15px !important;}
}
@media only screen and (max-width:767px){.header_social{float:left;margin-left:12px;}
.header_call_info{border-left:none;}
.header_bottom_right{display:none;}
.header_bottom_left{padding:30px 0 0;}
.multi_colored_box_panel{margin:0;}
.getform_left{width:100%;}
.getform_right{width:100%;}
.business_phone_box > img{width:200px;}
.bph_bottom a{padding:0;width:32%;}
.bph_bt_button{left:35%;}
.service_middle{display:none;}
.service_type_mob{display:block;}
.styphide{display:none;}
.service{background:#0093dd;}
.sr > br{display:none;}
.nec_inner_pic{display:none;}
.business_tab_inner .nav-tabs > li{width:100%;}
.business_tab_inner .nav-tabs > li > a{padding:10px 0;}
.fotter_social_box_frst{text-align:center;}
.fotter_social_box_fourth{text-align:center;}
.nogap2{padding-right:0;}
.fotter_social_box_fourth img{float:none;}
.footer_info_box{margin-bottom:12px;}
.feature_box1{background:none;}
.feature{background:#0093dd;}
.navbar-collapse{position:absolute;background:#fff;z-index:9999;width:100%;}
.header_top_left .navbar-nav li a{line-height:34px;}
.bsp_manual .bph_bt_button a{font-size:15px;padding:0;width:100%;display:inline-block;}
.bsp_manual .business_phone_box img{width:50px;}
.bsp_manual .bph_bt_button{width:167px;padding:0;}
.innerpage_banner .header_bottom_right img{width:auto;}
.contact_pg_bottom {width:100%; margin-top:25px;}
.bsp_manual .business_phone_box h2 {font-size: 20px !important;}
.fsb .fa.fa-twitter {float:none;}
.fotter_social_box_fourth span {text-align:center; float:none;}
}
@media only screen and (max-width:639px){.nec_pic_info ul{width:100%;}
.nec_pic_info ul.listingsec{margin-left:0;width:100%;}
.header_call_info{border-right:none;}
.getin_form{padding:30px 0 0;}
.btn-default{float:left;margin-top:12px;}
.fg2{width:100%;}
.bph_bottom a{padding:0 41px 0 0;}
.bph_bt_button{left:30%;}
.nec_pic_info h4{width:100%;font-size:16px;}
.nec_pic_info h2{font-size:28px;}
}
@media only screen and (max-width:479px){.header_bottom_left h3{font-size:46px;}
.bph_bottom a{padding:0;width:100%;}
.bph_bt_button{left:18%;}
.nec_pic_info h2{font-size:21px;}
.nec_pic_info h4{line-height:20px;font-size:14px;}
.business_phone_head h3{font-size:15px;}
.footer_menu ul li{border-right:none;width:100%;}
.get_in_touch_inner h2{font-size:24px;}
.business_phone_head h2{font-size:24px;}
.feature_head h2{font-size:24px;}
.feature_box1 ul li{font-size:16px;}
.service_type_mob{text-align:center;}
.service_type{text-align:center;}
.service_type2 .sr{text-align:center !important;}
.header_bottom_left h3{font-size:37px;}
.innerpage_header{padding:0 0 7px;}
.innerpage_banner .header_bottom_left{padding:0;}
.service_type_mob p {font-size:13px;}.service_type p{font-size:13px;}
.header_bottom_left h1 {font-size:45px;}
.error_wrap h3 {font-size: 108px !important;}
.table-responsive > .table > thead > tr > th, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tfoot > tr > td {font-size: 9px !important;padding: 5px 1px;white-space: inherit;}